<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Phone Boost" group="OEM" checked="false">
    <Tip>New profile and notification apps</Tip>
    <Guid type="p">08e25b5e-05b4-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>
